Subject: Re: bug#50319: 27.2; crash

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 03 Oct 2021 11:40:41 +0200

Eli Zaretskii <[email-masked]> writes:

> Can you show where is this place in xdisp.c?  I'm afraid I cannot
> figure that out from the disassembly alone.
>
> Also, what did you do when it segfaulted? just clicked on an Emacs
> frame with a mouse?  The backtrace doesn't look like a frame redraw,
> it looks like a routine redisplay when Emacs becomes idle.

This was a month ago, but there wasn't any further response to this, so
I think it sounds unlikely that we'll be making any further progress
here, and I'm closing this bug report.  If progress can be made, please
respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no